Welcome, Guest
Username: Password: Remember me
"City Car Driving" general discussion forum for English users
  • Page:
  • 1

TOPIC: Failed connection SimTools, need older version

Failed connection SimTools, need older version 20 Mar 2019 13:34 #111995

Hi,
I'm trying to connect my Platform (powerade by DOFreality) with City Car Driving downloaded by Steam (version 1.5.7). Unfortunately this version is not compatible with plugins provided by SimTool that will allow me to properly connect the platform. I need to install an older version of the game (in particular version 1.5.6), how can I obtain that version? There is a method to downgrade my current version?

Thanks
DriveSimUniud
The administrator has disabled public write access.

Failed connection SimTools, need older version 22 Mar 2019 08:19 #112001

  • Kivlov
  • Kivlov's Avatar
  • OFFLINE
  • Developer
  • Posts: 121
  • Thank you received: 14
Hello,

The Home edition does not support motion platforms.
The administrator has disabled public write access.
  • Page:
  • 1
Time to create page: 0.092 seconds